body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin: 0;
    padding: 0;
    /* background-color: #f9f9f9; */
    background-color: #fff;
    color: #ffffff;
}
#page-header {
    background: url('./assets/DSC_0581.jpg') no-repeat;
    color: #fff;
    padding: 25px 0;
    text-align: center;
    height: 750px;
    display: flex;
    flex-direction: column;
    background-size: auto;

    background-size:     cover;                      /* <------ */
    background-repeat:   no-repeat;
    background-position: center center; 
}
/* #page-nav {
    margin-bottom: auto;
} */
.intro-text {
    font-family: sans-serif;
    padding-bottom: 100px;
    max-width: 1000px;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    align-self: center;
    color:#fff;
}
nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
nav ul li {
    display: inline;
    margin-right: 20px;
}
nav ul li a {
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 20px;
    text-decoration: none;
    transition: color 0.3s ease;
}
nav ul li a:hover {
    color: #969305;
}

main p {
    font-family: "Wix Madefor Display", sans-serif;
    color: #313131;
    font-size: 25px;
    max-width: 1550px;
    margin: 0 auto; /* Paragrafı merkezlemek için */
    line-height: 1.5; /* Satır aralığını artırmak için */
    text-align: justify; /* Metni sağa yaslamak için */
}
main h2 {
    font-family: "Wix Madefor Display", sans-serif;
    font-size: 50px; /* Başlık font büyüklüğü */
    color: #252424; /* Başlık rengi */
    margin-bottom: 20px; /* Başlık altındaki boşluk */
    text-align: center;

}


main {
    padding: 20px;
}
section {
    margin-bottom: 30px;
}

.map-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.map-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 10px;
    position: fixed;
    bottom: 0;
    width: 100%;
}
@media (max-width: 768px) {
    header {
        padding: 15px 0;
    }
    nav ul li {
        margin-right: 10px;
    }
    main {
        padding: 15px;
    }
    main p {
        text-align: center;
    }
    .image-gallery img {
        width: 100%;
    }
    #iletisim {
        flex-direction: column;
    }
    .iletisim-bilgileri {
        max-width: 100% !important;
    }
    #carouselExampleIntervalx {
        width: 100% !important;
        max-width: 100% !important;
    }
    #carouselExampleIntervaly{
        width: 100% !important;
        max-width: 100% !important;
    }
    #carouselExampleIntervalh {
        width: 100% !important;
        max-width: 100% !important;
    }
    
}

/* Instagram butonunu sabitleme */
.instagramb {
    position: fixed;
    top: 20px;
    left: 20px;
    z-index: 1000;
}


.galleria{ width: 100%; height: 400px; margin: auto; }



#carouselExampleIntervalx {
    max-width: 50%; /* Kullanılan alanın içinde kalması için */
    max-height: 800px; /* Örneğin, 400px yükseklik */
    margin: auto; /* Orta hizalamak için */
    overflow: hidden; /* Slider içeriğinin taşmasını engeller */
}
#carouselExampleIntervaly {
    max-width: 50%; /* Kullanılan alanın içinde kalması için */
    max-height: 800px; /* Örneğin, 400px yükseklik */
    margin: auto; /* Orta hizalamak için */
    overflow: hidden; /* Slider içeriğinin taşmasını engeller */
}
#carouselExampleIntervalh {
    max-width: 50%; /* Kullanılan alanın içinde kalması için */
    max-height: 800px; /* Örneğin, 400px yükseklik */
    margin: auto; /* Orta hizalamak için */
    overflow: hidden; /* Slider içeriğinin taşmasını engeller */
}

.carousel-item img {
    width: 100%;
    height: auto; /* Resim oranlarını korumak için */
    object-fit: cover; /* Resimlerin tam olarak sığması için */
}

.moddo {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #725011;
    font-size: 25px;
  }

  #iletisim {
    display: flex;
}

.iletisim-bilgileri {
    flex: 1;
    padding-right: 10px; /* İletişim bilgileri ve harita arasında boşluk bırakmak için */
    max-width: 50%;
}

.harita-container {
    flex: 1;
    display: flex;
    justify-content: flex-end; /* Sağ kenara hizala */
}

.container {
    display: flex;
    align-items: center;
    justify-items: center;
    justify-content: space-between;
}


.harita {
    width: 100%;
    height: 450px;
}

